package tutorialJava.capitulo3_bucles.ejercicios.bloque05;

public class Ej01_sumaCifrasDeUnNumero {

	public static void main(String[] args) {
		int num = 2345;
		int sumaDigitos = 0; 
		
		for (int i = 10000000; i > 0; i/=10) {
			int digito = num / i;
			num = num % i;
			sumaDigitos += digito;
		}
		
		System.out.println("Suma: " + sumaDigitos);
		
	}

}
